Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

PIX 5.1(2) and Client

Hi, I have a pix 5.1(2) and using the client v1.1. Currently the client can only support windows. I would like to know where I can get a client software that will work with the PIX, windows, mac, and linux. Do I need to upgrade the PIX software version? Will the VPN 3000 client sofware works with the PIX?

2 REPLIES
Silver

Re: PIX 5.1(2) and Client

I know Cisco is working on a universal client that will work on all platforms. I’ve read several times on the board it’s suppose to be released sometime this winter or early spring. The current VPN client only works on Windows 95/98.

New Member

Re: PIX 5.1(2) and Client

The VPN3000 client will work for NT4 & Win9x, it requires pix 5.2(1) and I have it running on ver 5.3(1).

You could also use the pptp client in Win2K until the unified client is release later this year

-Steve

128
Views
0
Helpful
2
Replies